/*Imagen de inicio*/
.imginicio{
	width:100%;
}

.imginicio img{
	width:70%;
	display:block;
	margin:20px auto;
	
}
/*sector 1*/

.sec1 {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}

.sec1 .capaci {
	width:30%;
	overflow:auto;
	
}

.sec1 .capaci img{
    display:block;
	margin:20px auto;
	width:80%;
}

.sec1 .herra {
	width:30%;
}

.herra ul{
	padding:0px 13px;
}

.sec1 .herra img{
	display:block;
	margin:20px auto;
	width:80%;
}

.sec1 .so {
	width:30%;
}

.so ul{
	padding:0px 13px;
}

.sec1 .so img{
	display:block;
	margin:20px auto;
	width:80%;
}


.sec2 {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}

.sec2 .bd {
	width:45%;
	overflow:auto;
	
}

.sec2 .bd img{
    display:block;
	margin:20px auto;
	width:80%;
}

.sec2 .disbd {
	width:45%;
	margin:5px auto;
}

.sec2 .disdb img{
	display:block;
	margin:20px auto;
	width:80%;
}

/*-----------------------------------------------------*/

/*estilos adaptables a dispositivos*/

@media screen and (max-width:800px){

	
.imginicio img{
	width:100%;
}

/*sector 1*/
.sec1 {
    flex-direction:column;
}

.sec1 .capaci {
	width:100%;	
}


.sec1 .herra {
	width:100%;
	padding:10px 0;
}

.sec1 .herra img{
	width:70%;
}

.sec1 .so {
	width:100%;
	padding:10px 0;
}

.sec1 .so img{
	width:70%;
}

/*sector 2*/
.sec2 {
	flex-direction:column;
}

.sec2 .bd {
    width:100%;
}

.sec2 .bd img{
    width:70%;
}

.sec2 .disbd {
	width:100%;
	padding:10px 0;
}

.sec2 .disdb img{
	width:70%;
}
}
